default:
  http_metas:
    content-type: text/html; charset=Shift_JIS

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    robots:       index, follow

  stylesheets:    []

  javascripts:    []

  has_layout:     true
  layout:         layout
